{
    "key": "legendary_monster_molten_metal_ingot",
    "category": "metal",
    "primary": 7.9,
    "secondary": 4.8,
    "tertiary": 6.5,
    "durability": 511,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 23,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "929b9e",
        "texture": "929b9e"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "legendary_monster:molten_metal_ingot" ]
    },
    "effects": {
        "criticalStrike":[1,0.2],
        "armorPenetration":10
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}